polkit-kde-agent-5-lang-5.15.4-1.1.noarch.rpm


Advertisement

Description

polkit-kde-agent-5-lang - Translations for package polkit-kde-agent-5

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename polkit-kde-agent-5-lang-5.15.4-1.1.noarch.rpm
Package name polkit-kde-agent-5-lang
Package version 5.15.4
Package release 1.1
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://www.kde.org/
License GPL-2.0-only AND LGPL-2.1-or-later
Maintainer -
Download size 55.24 KB
Installed size 122.84 KB
Provides translations for the "polkit-kde-agent-5" package.

Alternatives

Package Version Architecture Repository
polkit-kde-agent-5-lang-5.15.4-184.2.noarch.rpm 5.15.4 noarch KDE Frameworks 5
polkit-kde-agent-5-lang - - -

Requires

Name Value
polkit-kde-agent-5 = 5.15.4

Provides

Name Value
polkit-kde-agent-5-lang = 5.15.4-1.1
polkit-kde-agent-5-lang-all = 5.15.4

Download

Type URL
Mirror widehat.opensuse.org
Binary Package polkit-kde-agent-5-lang-5.15.4-1.1.noarch.rpm
Source Package polkit-kde-agent-5-5.15.4-1.1.src.rpm

Install Howto

Install polkit-kde-agent-5-lang rpm package:

# zypper install polkit-kde-agent-5-lang

Files

Path
/usr/share/locale/ar/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ca/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/cs/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/da/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/de/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/el/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/en_GB/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/eo/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/es/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/et/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/eu/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/fi/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/fr/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ga/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/gl/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/he/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/hr/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/hu/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ia/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/id/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/is/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/it/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ja/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/kk/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/km/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ko/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/lt/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/mai/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/mr/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/nb/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/nds/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/nl/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/nn/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/pa/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/pl/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/pt/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/pt_BR/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ro/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ru/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/sk/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/sl/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/sr/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/sr@latin/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/sv/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/th/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/tr/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/ug/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/uk/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/vi/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/zh_CN/LC_MESSAGES/polkit-kde-authentication-agent-1.mo
/usr/share/locale/zh_TW/LC_MESSAGES/polkit-kde-authentication-agent-1.mo

Changelog

2019-04-02 - fabian@ritter-vogt.de
- Update to 5.15.4
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.15.4.php
- No code changes since 5.15.3
2019-03-12 - fabian@ritter-vogt.de
- Update to 5.15.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.15.3.php
- No code changes since 5.15.2
2019-02-26 - fabian@ritter-vogt.de
- Update to 5.15.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.15.2.php
- No code changes since 5.15.1
2019-02-19 - fabian@ritter-vogt.de
- Update to 5.15.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.15.1.php
- No code changes since 5.15.0
2019-02-07 - fabian@ritter-vogt.de
- Update to 5.15.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.15.0.php
- No code changes since 5.14.90
2019-01-17 - fabian@ritter-vogt.de
- Update to 5.14.90
* New feature release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.14.90.php
- Changes since 5.14.5:
* bump KF5 dependency to required 5.54 as agreed at start of Plasma 5.15 cycle
* Use KPasswordLineEdit
* Connect slots explicitly instead of using auto-connections
* Fully remove `Application Name` from Details panel
* Improve replacement text when action description is not provided
2019-01-08 - fabian@ritter-vogt.de
- Update to 5.14.5
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.14.5.php
- No code changes since 5.14.4
2018-11-28 - fabian@ritter-vogt.de
- Update to 5.14.4
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.14.4.php
- No code changes since 5.14.3
2018-11-06 - fabian@ritter-vogt.de
- Add David Edmundson's key to plasma.keyring
- Update to 5.14.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.14.3.php
- No code changes since 5.14.2
2018-10-23 - fabian@ritter-vogt.de
- Update to 5.14.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/plasma-5.14.2.php
- No code changes since 5.14.1

See Also

Package Description
polkit-whitelisting-13.2+20190411.5775d58-1.1.noarch.rpm Static polkit whitelists for processing by rpmlint-checks
pology-0.12-4.2.noarch.rpm Command-line tools for in-depth processing of PO files
pology-lang-0.12-4.2.noarch.rpm Translations for package pology
pommed-1.39-14.14.i586.rpm Apple laptops hotkeys event handler
pommed-1.39-14.14.x86_64.rpm Apple laptops hotkeys event handler
pongix-0.4-1.11.i586.rpm Free Pong-like game
pongix-0.4-1.11.x86_64.rpm Free Pong-like game
poppler-data-0.4.9-1.2.noarch.rpm Encoding Files for use with libpoppler
poppler-tools-0.72.0-1.3.i586.rpm PDF Rendering Library Tools
poppler-tools-0.72.0-1.3.x86_64.rpm PDF Rendering Library Tools
popt-devel-1.16-31.1.i586.rpm Development files for the popt library
popt-devel-1.16-31.1.x86_64.rpm Development files for the popt library
popt-devel-32bit-1.16-31.1.x86_64.rpm Development files for the popt library
portaudio-devel-190600_20161030-3.2.i586.rpm Development package for the portaudio library
portaudio-devel-190600_20161030-3.2.x86_64.rpm Development package for the portaudio library
Advertisement
Advertisement